@charset "UTF-8";
@import url('https://fonts.googleapis.com/css?family=Sorts+Mill+Goudy');
@import url('https://fonts.googleapis.com/css2?family=Sawarabi+Mincho&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Zen+Kaku+Gothic+New:wght@400;500&display=swap');

/*  ------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
共通
------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------  */
body {
    color: #333;
    /* 文字色 */
    font-family: "Sawarabi Mincho", serif;
    font-size: 13px;
    letter-spacing: 0.08em;
    line-height: 1.8;
}

a {
    color: #333;
    /* リンクカラー */
}

#page-top a {
    color: #999;
    /* ページトップリンクカラー */
    z-index: 9999;
}

.btn {
    position: relative;
    z-index: 1;
}

.cnt {
    text-align: center;
}
.concept .c_text b {
	font-size: 18px;
}
.specialite p .txt {
	font-size: 18px;
	font-family: 'Sawarabi Mincho', sans-serif;
}

/*  ------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
access
------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------  */
.access dl {
    margin-top: 30px;
}

dl.shop-info dd:last-child {
    border-bottom: none;
}

dl.shop-info dd {
    border-bottom: 1px solid rgba(0, 0, 0, 0.15);
    /* ショップ情報下線カラー */
}

/*  ------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
menu
------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------  */
.current {
    color: #666;
    /* メニューカレント */
    border-bottom: dotted 2px #666;
    /* ボーダードット*/
    font-weight: bold;
    padding-bottom: 2px;
}

.second .ttl {
    color: #666;
    /*下層タイトル文字色*/
    border-bottom: solid 1px rgba(0, 0, 0, 0.35);
    /*下線*/
    font-size: 22px;
    line-height: 1.4;
    margin-bottom: 30px;
    padding: 10px 0 13px 0;
    position: relative;
}

.second .ttl:after {
    border-bottom: solid 5px #666;
    /*下線*/
    bottom: -5px;
    content: " ";
    display: block;
    position: absolute;
    width: 25%;
}

dl.menu-list dt,
dl.menu-list dd,
dl.menu-list dt.multi,
dl.menu-list dd.multi {
    border-bottom: solid 1px rgba(0, 0, 0, 0.15);
    /* メニュー下線カラー */
}

dl.menu-list dt:first-child,
dl.menu-list dt:first-child + dd {
    border-top: solid 1px rgba(0, 0, 0, 0.15);
    /* メニュー上線カラー */
}

dl.menu-list dt:nth-of-type(odd),
dl.menu-list dt:nth-of-type(odd) + dd {
    background: rgba(0, 0, 0, 0.025);
    /* メニュー背景色 */
}

ul.lcmenu {
    font-family: 'Sorts Mill Goudy', serif;
}

dl.menu-list dd span:nth-child(1) {
    font-family: 'Sorts Mill Goudy', serif;
    /* 料金フォント */
}

/*  ------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
menu new
------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------  */
.current {
    color: #666;
    /* メニューカレント */
    border-bottom: dotted 2px #666;
    /* ボーダードット*/
    font-weight: bold;
    padding-bottom: 2px;
}

.c-heading3 {
    color: #666;
    /*下層タイトル文字色*/
    border-bottom: solid 1px rgba(0, 0, 0, 0.35);
    /*下線*/
    font-size: 22px;
    line-height: 1.4;
    margin-bottom: 20px;
    padding: 10px 0 10px 0;
    position: relative;
}

.c-heading3:after {
    border-bottom: solid 5px #666;
    /*下線*/
    bottom: -5px;
    content: " ";
    display: block;
    position: absolute;
    width: 25%;
}

/*
div.rstdtl-menu-lst__contents {
	border-bottom: solid 1px rgba(0,0,0,0.15);  メニュー下線カラー 
}
*/
/*
div.rstdtl-menu-lst__contents :first-child {
	border-top: solid 1px rgba(0,0,0,0.15);  メニュー上線カラー 
}
*/
/*
div.rstdtl-menu-lst__contents :nth-of-type(odd){
	background:rgba(0,0,0,0.025);  メニュー背景色 
}
*/
ul.lcmenu {
    font-family: 'Sorts Mill Goudy', serif;
}

div.rstdtl-menu-lst__contents :nth-child(1),
.rstdtl-course-list__course-title-text,
.rstdtl-course-list__price-wrap{
    font-family: 'Sorts Mill Goudy', serif;
    /* 料金フォント */
}


/*  ------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
scene
------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------  */
.slide-1 {
    background-image: url(../img/bg_kv1.jpg);
    position: relative;
}

.slide-2 {
    background-image: url(../img/bg_kv2.jpg);
    position: relative;
}

.slide-3 {
    background-image: url(../img/bg_kv3.jpg);
    position: relative;
}

.slide-4 {
    background-image: url(../img/scene1.jpg);
    position: relative;
}

.slide-5 {
    background-image: url(../img/scene2.jpg);
    position: relative;
}

.slide-6 {
    background-image: url(../img/scene3.jpg);
    position: relative;
}

.slide-7 {
    background-image: url(../img/scene4.jpg);
    position: relative;
}

.slide-8 {
    background-image: url(../img/scene5.jpg);
    position: relative;
}

.slide-9 {
    background-image: url(../img/scene6.jpg);
    position: relative;
}



.bx-pager img,
.bx-pager2 img {
    width: 80px;
    height: auto;
}

.bx-pager a img,
.bx-pager2 a img {
    opacity: 0.5;
    filter: alpha(opacity=50);
}

.bx-pager a.active img,
.bx-pager2 a.active img {
    opacity: 1;
    filter: alpha(opacity=100);
}

/*  ------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
btn
------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------  */
a.animated-button:link:after,
a.animated-button:visited:after {
    content: "";
    position: absolute;
    height: 0%;
    left: 50%;
    top: 50%;
    width: 150%;
    z-index: -1;
    -webkit-transition: all 0.75s ease 0s;
    -moz-transition: all 0.75s ease 0s;
    -o-transition: all 0.75s ease 0s;
    transition: all 0.75s ease 0s;
}

a.animated-button:link:hover,
a.animated-button:visited:hover {
    color: #FFF;
    /* マウスオーバーした時の文字色 */
    text-shadow: none;
}

a.animated-button:link:hover:after,
a.animated-button:visited:hover:after {
    height: 600%;
}

a.animated-button:link,
a.animated-button:visited {
    color: #333;
    /* 通常時の文字色 */
    position: relative;
    display: block;
    margin: 0 auto 0;
    padding: 15px 0 16px 0;
    font-size: 12px;
    border-radius: 0;
    font-weight: bold;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    overflow: hidden;
    letter-spacing: 0.15em;
    -webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -o-transition: all 1s ease;
    transition: all 1s ease;
    letter-spacing: 0.18em;
    opacity: 1;
    filter: alpha(opacity=100);
}

a.animated-button.victoria-1 {
    border: 1px solid #333;
    /*ボタンボーダーカラー*/
}

a.animated-button.victoria-1:after {
    background: #333;
    /* マウスオーバーした時の背景色 */
    -moz-transform: translateX(-50%) translateY(-50%) rotate(-25deg);
    -ms-transform: translateX(-50%) translateY(-50%) rotate(-25deg);
    -webkit-transform: translateX(-50%) translateY(-50%) rotate(-25deg);
    transform: translateX(-50%) translateY(-50%) rotate(-25deg);
}


/*  ------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
btn2
------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------  */
a.animated-button2:link:after, a.animated-button2:visited:after {
	content: "";
	position: absolute;
	height: 0%;
	left: 50%;
	top: 50%;
	width: 150%;
	z-index: -1;
	-webkit-transition: all 0.75s ease 0s;
	-moz-transition: all 0.75s ease 0s;
	-o-transition: all 0.75s ease 0s;
	transition: all 0.75s ease 0s;
}
a.animated-button2:link:hover, a.animated-button2:visited:hover {
	color: #FFF; /* マウスオーバーした時の文字色 */
	text-shadow: none;
}
a.animated-button2:link:hover:after, a.animated-button2:visited:hover:after {
	height: 600%;
}
a.animated-button2:link, a.animated-button2:visited {
	color: #333; /* 通常時の文字色 */
	position: relative;
	display: block;
	margin: 0 auto 0;
	padding: 15px 0 16px 0;
	font-size:12px;
	border-radius: 0;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
	overflow: hidden;
	letter-spacing: 0.15em;
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	-o-transition: all 1s ease;
	transition: all 1s ease;
	letter-spacing: 0.18em;
	opacity: 1;  
	filter: alpha(opacity=100);  
}
a.animated-button2.victoria-1 {
	border: 1px solid #333; /*ボタンボーダーカラー*/
}
a.animated-button2.victoria-1:after {
	background: #333; /* マウスオーバーした時の背景色 */
	-moz-transform: translateX(-50%) translateY(-50%) rotate(-25deg);
	-ms-transform: translateX(-50%) translateY(-50%) rotate(-25deg);
	-webkit-transform: translateX(-50%) translateY(-50%) rotate(-25deg);
	transform: translateX(-50%) translateY(-50%) rotate(-25deg);
}






/*  ------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
animation
------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------  */
.box {
    width: 100%;
    /* overflow: hidden; */
}

.box .boxInner {
    width: inherit;
    height: inherit;
    background-color: #fff;
}

.isPlay {
    animation-name: play;
    animation-duration: .5s;
    animation-fill-mode: forwards;
    animation-timing-function: cubic-bezier(.8, 0, .5, 1);
    position: relative;
    opacity: 1 !important;
}

.isPlay:before {
    animation-name: maskOut;
    animation-duration: .8s;
    animation-delay: .5s;
    animation-fill-mode: forwards;
    animation-timing-function: cubic-bezier(.8, 0, .5, 1);
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    width: 100%;
    height: 100%;
    background-image: linear-gradient(109.6deg, rgba(255, 255, 255, 1) 11.2%, rgba(255, 255, 255, 1) 91.1%);
}

@keyframes play {
    from {
        transform: translateX(-100%);
    }

    to {
        transform: translateX(0);
    }
}

@keyframes maskOut {
    from {
        transform: translateX(0);
    }

    to {
        transform: translateX(100%);
    }
}

/*  ------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
fadeInUp
------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------  */
@-webkit-keyframes fadeInUp {
    0% {
        opacity: 0;
        -webkit-transform: translateY(30px);
        transform: translateY(30px);
    }

    100% {
        opacity: 1;
        -webkit-transform: translateY(0);
        transform: translateY(0);
    }
}

@-moz-keyframes fadeInUp {
    0% {
        opacity: 0;
        -moz-transform: translateY(30px);
        transform: translateY(30px);
    }

    100% {
        opacity: 1;
        -moz-transform: translateY(0);
        transform: translateY(0);
    }
}

@-ms-keyframes fadeInUp {
    0% {
        opacity: 0;
        -ms-transform: translateY(30px);
        transform: translateY(30px);
    }

    100% {
        opacity: 1;
        -ms-transform: translateY(0);
        transform: translateY(0);
    }
}

@keyframes fadeInUp {
    0% {
        opacity: 0;
        transform: translateY(20px);
    }

    100% {
        opacity: 1;
        transform: translateY(0);
    }
}

.fadeInUp {
    -webkit-animation: fadeInUp 0.6s ease;
    -moz-animation: fadeInUp 0.6s ease;
    -ms-animation: fadeInUp 0.6s ease;
    animation: fadeInUp 0.6s ease;
    -webkit-animation-fill-mode: both;
    -moz-animation-fill-mode: both;
    -ms-animation-fill-mode: both;
    animation-fill-mode: both
}

.fade {
    opacity: 0;
}
.css-fade3 {
  animation-name:fade-in3;
  animation-duration:2s;
  animation-timing-function: ease-out; 
  animation-delay:1s; 
  animation-iteration-count:1; 
  animation-direction:normal; 
  animation-fill-mode: forwards; 
}
@keyframes fade-in3 {
  0% {opacity: 0; transform: translate3d(0,20px,0);}
  100% {opacity: 1; transform: translate3d(0,0,0);}
}
.delay1 {
    animation-delay: 0.2s;
    -moz-animation-delay: 0.2s;
    -webkit-animation-delay: 0.2s;
    -o-animation-delay: 0.2s;
}

.delay2 {
    animation-delay: 0.35s;
    -moz-animation-delay: 0.35s;
    -webkit-animation-delay: 0.35s;
    -o-animation-delay: 0.35s;
}

.delay3 {
    animation-delay: 0.5s;
    -moz-animation-delay: 0.5s;
    -webkit-animation-delay: 0.5s;
    -o-animation-delay: 0.5s;
}

.delay4 {
    animation-delay: 0.65s;
    -moz-animation-delay: 0.65s;
    -webkit-animation-delay: 0.65s;
    -o-animation-delay: 0.65s;
}

.delay4 {
    animation-delay: 0.8s;
    -moz-animation-delay: 0.8s;
    -webkit-animation-delay: 0.8s;
    -o-animation-delay: 0.8s;
}
.wp_text{
    animation-delay: 4.2s !important;
}